version: 0.9.133
files:
  - url: Bastyon.AppImage
    sha512: Zu6n5Eo14UQAlncXOlM0ILemfx41wtI3VVYvP7+HUd22mmlsjNJIEL+egcH62pNiM/Rut6W/hSeVI64x0Yz0CQ==
    size: 217637211
    blockMapSize: 225647
  - url: BastyonSetup.deb
    sha512: bPVkzdMeIVl0qhcm6a/3BPwOff1KBVfT9h0xy/Pi54bZaj4qOBfHG+tXjqlbHNDe8OKqi3UXOWSAIgMZ8GV0tQ==
    size: 153454662
  - url: BastyonSetup.rpm
    sha512: JtLALQrPMyQtaGpu8iBz6+vYCmhkEBz96NGyi5OU4A89pFrATmOnVWF3QzUx146F60AKoOi0P0FKyxjy6FbidA==
    size: 153690493
path: Bastyon.AppImage
sha512: Zu6n5Eo14UQAlncXOlM0ILemfx41wtI3VVYvP7+HUd22mmlsjNJIEL+egcH62pNiM/Rut6W/hSeVI64x0Yz0CQ==
releaseDate: '2025-10-16T06:43:31.169Z'
